commit 80b953546e5b4ec18cecc851ac1e662bc1d5764e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:30:45 2010 +0200

    Updates for release.

commit 4887475975ce80614b8eb8e4d97a6447aced8946
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri May 21 19:06:31 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ecbf07b78b7c1d0749b77567bad5f2d8bbe592b
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri May 21 14:24:20 2010 +0200

    l10n: New file for Italian translation
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d8c1374482e1d4833c82a890df0472240b24dcb
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu May 20 15:48:21 2010 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10fe8cfb55779c3be55b5a279a314f60f6e6e65c
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:25:51 2010 +0200

    Automate the LINGUAS parsing.

commit a4419f9534dafa26cf82d98098978a6f699d48e8
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:41:01 2010 +0200

    Drop INSTALL and ChangeLog.

commit 372ae6bdeed3d506e315e6d0e078bc0cb8c5be4d
Author: Javier Sánchez Reinosa <donoban@gmail.com>
Date:   Mon May 17 03:25:33 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19024f2d9d3e24caedbaa64b7119244c7e1b4a52
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri May 14 18:03:30 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1034171294c547836655c90dfe84c090e94abd5d
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri May 14 13:12:52 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aecdbaaa36d156907a95bc4466ac8033be36f2a9
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Thu May 13 17:11:34 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4b7ea9c91035f6062e3088cd826a9429e1e6838
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:17:41 2010 +0200

    Fix make distcheck.

commit 09b6da9e06864e9661e67cc507eac822988eabdd
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:12:11 2010 +0200

    Make build suitable for GIT.

commit 7e797082fabf184705735507746880119eb89302
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 11:46:50 2009 +0100

    Build ChangeLog during dist.
    
    The git log contains the information of both the ChangeLogs.

commit a70bd52c7dfece4c4d26158d7193a9c55366e980
Author: Nick Schermer <nick@xfce.org>
Date:   Wed May 12 22:09:17 2010 +0200

    Fix broken translations in applications using libxfce4util.
    
    Because we called textdomain() in the private i18n init
    function, we make libxfce4util the default translation
    domain, instead of only registering the translation
    path. See terminal bug #5842.
    
    Conflicts:
    
    	configure.in.in

commit c2ffa2fdde75aeb2b8cd92e09e8e57d08facf16d
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu May 6 10:13:24 2010 +0200

    l10n: Updated Basque (eu) translation to 57%
    
    New status: 4 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df674712405bf7fcd63ab689b8d148237062164f
Author: Jakub Špirk <spirk.jakub@gmail.com>
Date:   Sat Apr 24 15:07:22 2010 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc850475c2a68f9d1c56f38b21789b35a0bc356e
Author: Jakub Špirk <spirk.jakub@gmail.com>
Date:   Sat Apr 24 15:05:43 2010 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd630312a5ee9208cfc1528868fafb8f134412e4
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Apr 21 12:26:45 2010 +0200

    l10n: Uyghur translation
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75308dcc37864673dc5c1f4e34c65734dba364f1
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Wed Apr 7 07:54:56 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8f3a2886abf42152d2d2cc108809abab1f13446c
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 4 09:29:24 2010 +0200

    l10n: New translation to Kazakh.
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e73cb53305ae7d5ff32ea00f176af20806e51af
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Thu Mar 18 10:34:13 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84102399cce4793a596f6dc3c2668eee133e42ab
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Sat Feb 20 13:26:45 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91ad33aa17250d905a36191f1b7af98230d8b06c
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Feb 2 19:55:13 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 85%
    
    New status: 6 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 46fba5f78d30d0998076dcfc78a013ad803423db
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Feb 2 19:52:27 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 85%
    
    New status: 6 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 287a6b755cbf0c5e33c053d62f8b6374dedc7ed8
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 23 15:10:13 2010 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea29a9e87d3cc01a6eee8439d010b29f90b5021e
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sat Jan 23 15:09:11 2010 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 7 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f56aa65a6f74c237e4099f8182f46d851ca3ce20
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 14 16:16:00 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 85%
    
    New status: 6 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c42518aaf8bbc019a1892100bd184d6e27253cf
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 11:56:22 2010 -0500

    l10n: Updated Dutch (Flemish) (nl) translation to 57%
    
    New status: 4 messages complete with 1 fuzzy and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5c1123b3e4ac60bf60291838d35bb2723349e80
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Tue Dec 22 15:35:24 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 17619db78e111dd53baf32bfb81422a4fad5bfad
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Dec 19 10:37:01 2009 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 693fdbf607f80d37cba9e85e476905b7dcb41ef3
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Dec 18 18:35:27 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 381559b22bc7b5575c8093b3f634976f6cb399c0
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 15:41:08 2009 +0100

    Drop pot file.

commit 83be67148464777a8a1ab04e1f475a69600bfea0
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Fri Oct 2 10:30:06 2009 +0000

    l10n: Russian translation of libxfce4util
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b48ac8bad1754538e7ba0de8db814de7444c4e39
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Sep 18 15:43:34 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c17aa59b85a760a346d96f2a5fe9715b2aaeea7a
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit ff49caa33d3a423c72474a3f5e0e42ba4a44d78b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 17:04:54 2009 +0000

    2009-06-13  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation added
    	* LINGUAS: hu added
    
    (Old svn revision: 30006)

commit 5e6d91f4d02528d7aa4f2b082ef11086471289cf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 72a0261565a309e93a4efab65c91e1c5ed529bfe
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit d00274088a300b9ffd84740ab03c348f21b54806
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 713d41b5f958271714cd03e38075fcb8d6cac613
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit f862800df619e3ad449c9dfea76452d491354d5e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit 5d0a8f59f129f9fad58bb47ab03b43b8264f96d1
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 20:23:39 2009 +0000

    branch xfce 4.6
    
    (Old svn revision: 29709)

commit fe62f12cba4d74443b06e4ad1e211dfdfb55ae7d
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 20:20:59 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29707)

commit a9d9d2e39cdeaa8cedcd85fb22a88d40b1bd5081
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 20:19:40 2009 +0000

    === Xfce 4.6.1 Released ===
    
    
    
    (Old svn revision: 29706)

commit 8585c7bf8678032c0284fd9653c11532a3ec542f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:03:06 2009 +0000

    Translations updates - es it ku
    
    (Old svn revision: 29689)

commit edcb6f2336a42ee9b6158fb688e7833d5c3734f5
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit ff74e30f1de7eb5e7dae77d591a00bf9a232ae22
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit 5cc5a9253cf7ae5dfc0666d36dc0d9ad6d4ea2bf
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 9ce438a5cb60d1cdf87b97c6ce3f5eb35983c53f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Mar 3 20:54:43 2009 +0000

    Translations updates - sl it
    
    (Old svn revision: 29643)

commit 7a2cd470fae6a2ea0b66e29000f117d81170049e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 4364326ff29af9d15b9ad2b92af802a3e7f635dd
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:46:32 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29554)

commit a9c183cb1969c5f69240db0c1d0f938de68d35ef
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:43:00 2009 +0000

    ==== Xfce 4.6.0 Released! ====
    
    
    
    (Old svn revision: 29552)

commit 617414f4bc734cec42dc4a502997a62106e496fe
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 00:28:34 2009 +0000

    Update .po files
    Update ChangeLog
    Update version info
    Update NEWS
    
    
    
    (Old svn revision: 29551)

commit 73c47c5c9a708cd6637f04c01285ee02d5031850
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 12:42:18 2009 +0000

    update japanese translation
    
    (Old svn revision: 29530)

commit 1889ca688c90ef0e8f7fd6f763dd993213d5d87e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 3a5ad1170e7bb0a9c8086bbb49f927e756451f5f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 2ff4203e24b07ae4706ede9ca9653b0a92a8fedd
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 16 18:17:41 2009 +0000

    Add missing C++ wrappers in header files (patch by Jens Luedicke).
    
    
    (Old svn revision: 29495)

commit cb9043b560f45e65045f59fd3815006d1670ba15
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sat Feb 14 00:19:47 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29489)

commit 40aab0712eb39133e1dd905cdf03077e9f228e79
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Feb 9 00:43:54 2009 +0000

    xfprint/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-mixer/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    squeeze/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4ui/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29473)

commit d3aa5775bafa73ae021d155d6551e7d50b3d867c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 4b831d0c88f182e1547c85319dab82107b6fdb93
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 93e70fde86a8cf845ea30d0f4c9478056b149f65
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 2 23:23:33 2009 +0000

    Bump Version number
    Update NEWS
    Update ChangeLog
    
    
    
    (Old svn revision: 29434)

commit d2f98eaffcfecd6f4710f1e18de863cf8e6208d8
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 404390258bfb7909d2233b3d16b6288e31c1190c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit ee46f1a02bb20b37efbbb75698086e9dc51bd8d5
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Jan 25 16:34:54 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29346)

commit 67a4de637bbc6e29c52033560233f584674f8f09
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 08:10:20 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29336)

commit 658056c7d2ad8e6a855cf50f59c0a5212699f58d
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 25 01:00:24 2009 +0000

    Update NEWS, ChangeLog
    
    
    
    (Old svn revision: 29323)

commit 7863a7ad47a92acbe265150b72ebcbec06775fcc
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Sun Jan 25 00:33:58 2009 +0000

    == 4.5.99.1 released! ==
    configure.in.in: Bump version.
    
    (Old svn revision: 29316)

commit 1e5ef9dff34e378d2809edbaa5390152d76d1d52
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Jan 24 21:03:15 2009 +0000

    	* da.po: Danish translation update 4.5.93 (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29310)

commit d437af7af39492c5a8e68831230a5e211dd574ad
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Jan 24 12:28:23 2009 +0000

    Czech translation updated
    
    
    (Old svn revision: 29306)

commit 117c17208e8a31eab70e2277dbbd9b332872ed1a
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jan 24 09:41:39 2009 +0000

    Regenerate po files, as requested by Enrico
    
    
    (Old svn revision: 29305)

commit bac554992e240e0d83981a354c8efc21f50e8159
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 22 19:20:58 2009 +0000

    	* da.po: Danish tranlation updated (Per Kongstad)
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29292)

commit 09b2b5745801cf25ddf8650366efa7d561063638
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 58f6db308f263fb135b742d03bfa230f778032b1
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit 7f2a264f9b39466ccd495839b5f5476c1726a309
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:10:43 2009 +0000

    Post-release version bump.
    
    (Old svn revision: 29240)

commit c6ecd6f83f48e23fb57d5824615a590345d55936
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit 67d78321a5179452afd01470cf62a64500d5d1fa
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Jan 11 14:52:48 2009 +0000

    update-po
    
    (Old svn revision: 29156)

commit 6a9e9bed171935b68f72b98a7efe7cd1fee0207b
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sun Jan 11 14:52:23 2009 +0000

    update-po
    
    (Old svn revision: 29155)

commit 488e07f450876ad76f2550659eeff64d6ed40389
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Jan 10 23:29:38 2009 +0000

    Update ChangeLog, NEWS and .po files
    Update version-number and xfce-version-number
    
    
    
    (Old svn revision: 29125)

commit eb7910c6123dba9c16b2f12f2e13eff6969a1ad1
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 22:05:59 2008 +0000

    Translations updates - it ja
    
    (Old svn revision: 29021)

commit 703cacbf8a386b9b513aaead21468f3e7c4ed4a5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:23:00 2008 +0000

    Translations updates - es ja uk
    
    (Old svn revision: 29018)

commit 551aed8a087f07d3ad26ec43fe2564b5fa186168
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    (Old svn revision: 29000)

commit 67019899d741113ee7a0288bcb218e1c93ab44f3
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Dec 7 20:01:25 2008 +0000

    * Update FSF address. Patch by Enrico Troger.
    
    
    (Old svn revision: 28988)

commit 5c266d5083e883936863fe2997b4908222b409fe
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit bff31a9e11c144457cb6ee0bd4e63d4890cec22b
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit ce1e48d5f9286876b4b6eed3f04f5e3ac3c1aba0
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Nov 13 17:10:35 2008 +0000

    Updated Brazilian Portuguese translations.
    
    
    (Old svn revision: 28787)

commit cbc25318b3bf611172082b133200f226c365583b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Nov 9 22:56:38 2008 +0000

    Update ChangeLog, NEWS, version-number, version-string and .po files
    
    
    
    (Old svn revision: 28694)

commit e220ca4c406cda25e2e56f19b2254fcff9bcae40
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Nov 8 10:51:32 2008 +0000

    Place G_GNUC_INTERNAL before the function declaration for Sun Studio compatibility - Patch from William Bonnet <william@wbonnet.net> (Bug #4580)
    
    (Old svn revision: 28661)

commit e8f5f5e2a11b75c0a384a4e098374610c5c8397c
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Oct 31 12:24:16 2008 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 28530)

commit 3d7b93db3b2885021b8d7bbdb08924ccc58f4400
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Oct 28 23:17:42 2008 +0000

    Translations updates and additions HUGE
    
    (Old svn revision: 28493)

commit 2798590a87d2bcf9a74427ade6a08ae9f71b0e93
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Oct 28 09:47:03 2008 +0000

    Increment both current and age of the lib version to avoid having a version in 4.6 older than the one in 4.4. In doubt, please refer to http://sources.redhat.com/autobook/autobook/autobook_91.html on how this works - Typically here, the interface has changed so current needs to be incremented, but this is a superset of the previous interface so age need to be incremented too.
    
    (Old svn revision: 28482)

commit a382060e3cd0d65a58f4da20a0487a24cab85708
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Oct 14 06:59:07 2008 +0000

    Oops, forgot to update 'xfce-version-string'
    
    
    
    (Old svn revision: 28229)

commit 65cb5d3fd418dc4667c78bcc5dd22cd559c2a096
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 21:48:47 2008 +0000

    Update NEWS file
    
    
    
    (Old svn revision: 28182)

commit e15bce4cee81b23e2c1749d1d05bb90c19a2051a
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Oct 12 21:35:30 2008 +0000

    Update .po files
    Update version number for 4.6 beta 1
    
    
    (Old svn revision: 28180)

commit c36d7edeb77c4ee9e50cdbc8bf3911adce180e6d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 17:52:51 2008 +0000

    Updated and added Estonian translations for the libxfcegui4, terminal and mousepad trunk modules and libxfce4util branch 4.4 module
    Updated Indonesian translations for the xfce-utils, xfce4-mixer, xarchiver, xfwm4, xfcalendar and xfdesktop trunk modules
    Updated and added Spanish translations for the xfce4-appfinder, squeeze, libexo, xfce-utils, libxfce4menu, xfce4-session, xfce4-mixer, libxfce4util, libxfce4ui, xfce4-icon-theme, thunar, libxfcegui4, xfce4-panel, xfdesktop, xfce4-trigger-launcher, terminal, mousepad and xfmedia trunk modules
    Updated Russian translation for the xarchiver, libexo and libxfcegui4 trunk modules
    Updated and added German translation of the xfce4-settings and xfwm4 trunk modules
    Updated Japanese translation for the thunar module
    Updated Sinhalese translation for the libxfcegui4 trunk module
    
    
    (Old svn revision: 28040)

commit fcde8116f789d0b40cd0ca04cc9ebf19f4334165
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Sep 19 20:06:23 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27911)

commit 53e8f234ef9e1160c1c942dda841c29d638d8733
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Sep 19 20:01:24 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 27910)

commit 8746857b79b920b3d7d968e15c01116fb07e57d5
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Fri Sep 12 20:23:01 2008 +0000

